<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>
    <object-name>visses</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- AI -->
  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m>  0.04148 </x-m>
      <y-m>  0.10002 </y-m>
      <z-m> -0.00999 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.918 </x-offset>
        <y-offset> 1.918 </y-offset>
        <z-offset> 1.918 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- ALT -->
  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m>  0.035 </x-m>
      <y-m> -0.115 </y-m>
      <z-m> -0.144 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.61 </x-offset>
        <y-offset> 1.61 </y-offset>
        <z-offset> 1.61 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- ALT2 -->
  <model>
    <path>Instruments/alt2/alt2.xml</path>
    <offsets>
      <x-m>  0.035 </x-m>
      <y-m> -0.183 </y-m>
      <z-m> -0.247 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.61 </x-offset>
        <y-offset> 1.61 </y-offset>
        <z-offset> 1.61 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- ASI -->
  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m>  0.037 </x-m>
      <y-m> -0.114 </y-m>
      <z-m>  0.114 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.6 </x-offset>
        <y-offset> 1.6 </y-offset>
        <z-offset> 1.6 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- CLOCK -->
  <model>
    <path>Instruments/clock/clock.xml</path>
    <offsets>
      <x-m>  0.039 </x-m>
      <y-m> -0.205 </y-m>
      <z-m> -0.145 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.2 </x-offset>
        <y-offset> 1.2 </y-offset>
        <z-offset> 1.2 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- COMPASS -->
  <model>
    <path>Instruments/compass/compass.xml</path>
    <offsets>
      <x-m>  0.04000 </x-m>
      <y-m> -0.11300 </y-m>
      <z-m>  0.00699 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.475 </x-offset>
        <y-offset> 1.475 </y-offset>
        <z-offset> 1.475 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- FUEL QUANTITY -->
  <model>
    <path>Instruments/fuel/fuel.xml</path>
    <offsets>
      <x-m>  0.037 </x-m>
      <y-m> -0.070 </y-m>
      <z-m> -0.235 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.5 </x-offset>
        <y-offset> 1.5 </y-offset>
        <z-offset> 1.5 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- OILPRESSURE -->
  <model>
    <path>Instruments/oilpressure/oilpressure.xml</path>
    <offsets>
      <x-m>  0.042 </x-m>
      <y-m>  0.104 </y-m>
      <z-m> -0.325 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.08 </x-offset>
        <y-offset> 1.08 </y-offset>
        <z-offset> 1.08 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- PRESSURE -->
  <model>
    <path>Instruments/pressure/pressureL.xml</path>
    <offsets>
      <x-m>  0.039 </x-m>
      <y-m>  0.027 </y-m>
      <z-m> -0.233 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.26 </x-offset>
        <y-offset> 1.26 </y-offset>
        <z-offset> 1.26 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/pressure/pressureR.xml</path>
    <offsets>
      <x-m>  0.039 </x-m>
      <y-m>  0.103 </y-m>
      <z-m> -0.233 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.26 </x-offset>
        <y-offset> 1.26 </y-offset>
        <z-offset> 1.26 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- RPM -->
  <model>
    <path>Instruments/rpm/rpm.xml</path>
    <offsets>
      <x-m>  0.032 </x-m>
      <y-m>  0.194 </y-m>
      <z-m> -0.143 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.85 </x-offset>
        <y-offset> 1.85 </y-offset>
        <z-offset> 1.85 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- RRC -->
  <model>
    <path>Instruments/rrc/rrc.xml</path>
    <offsets>
      <x-m> 0.03200 </x-m>
      <y-m> 0.11264 </y-m>
      <z-m> 0.11664 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.66 </x-offset>
        <y-offset> 1.66 </y-offset>
        <z-offset> 1.66 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- SUCTION -->
  <model>
    <path>Instruments/suction/suction.xml</path>
    <offsets>
      <x-m>  0.035 </x-m>
      <y-m> -0.101 </y-m>
      <z-m> -0.325 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.3 </x-offset>
        <y-offset> 1.3 </y-offset>
        <z-offset> 1.3 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- TEMPERATURE -->
  <model>
    <path>Instruments/temp/temp.xml</path>
    <offsets>
      <x-m>  0.046 </x-m>
      <y-m>  0.002 </y-m>
      <z-m> -0.326 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.5 </x-offset>
        <y-offset> 1.5 </y-offset>
        <z-offset> 1.5 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- TURN -->
  <model>
    <path>Instruments/turn/turn.xml</path>
    <offsets>
      <x-m>  0.045 </x-m>
      <y-m> -0.013 </y-m>
      <z-m> -0.144 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.616 </x-offset>
        <y-offset> 1.616 </y-offset>
        <z-offset> 1.616 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- VSI -->
  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m>  0.044 </x-m>
      <y-m>  0.090 </y-m>
      <z-m> -0.144 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.64 </x-offset>
        <y-offset> 1.64 </y-offset>
        <z-offset> 1.64 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- IGNITION PANEL -->
  <model>
    <path>Instruments/ignition/ignition.xml</path>
    <offsets>
      <x-m>  0.13524 </x-m>
      <y-m> -0.29951 </y-m>
      <z-m> -0.29100 </z-m>
      <heading-deg> 75 </heading-deg>
    </offsets>
  </model>

</PropertyList>
